@import "font/fonts.css";
::-webkit-scrollbar {background:#fff;width:10px;height:11px;}
::-webkit-scrollbar-thumb {background:#BBBBBB;}
*{margin: 0; padding: 0;}
.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget span iframe[style] {min-width: 100% !important;}
.fb-comments, .fb-comments iframe[style], .fb-like-box, .fb-like-box iframe[style] {width: 100% !important;}
.fb-comments span, .fb-comments iframe span[style], .fb-like-box span, .fb-like-box iframe span[style] {width: 100% !important;}
.video_popup {position: relative;padding-bottom: 56.25%;padding-top: 30px;height: 0;overflow: hidden;}
.video_popup iframe, .video_popup object, .video_popup embed {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
#clickvideo{ width:100%; padding:4px 0; margin:3px 0%; border:1px solid #DDD; box-sizing:border-box;color: #000;}
.addthis_native_toolbox{margin:10px 0px; width:100%; clear:both;max-height:50px;overflow:hidden;
}
#toptop {width: 36px; height: 36px;position: fixed;bottom: 40px; right: 20px;text-indent: -99999px;cursor: pointer;background: url(images/backtotop.jpg) top center no-repeat;transition:0.5s;z-index:200;}
.clear:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
* html .clear             { zoom: 1; } /* IE6 */
*:first-child+html .clear { zoom: 1; } /* IE7 */
img{max-width:100% !important; }


.fix_head {
    position: fixed !important;
    top: 0;
    width: 89%;
    z-index: 99;
}
a{ text-decoration:none;}
body{
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    line-height:1.5;
    background:#fff;

}

div.header.fixed_menu {
    position: fixed !important;
    left: 0px;top: 0px;z-index: 999;
}

div#wapper
{ 
    margin:auto;
    max-width:100%;
    background:#000;
    position: relative;
}
.wap_1200
{ 
    margin:auto;
    /*width: 87.8477306%;*/
    width: 95%;
    position: relative;
}
div#header
{
    position:relative;
    margin:auto;
}
div#header a.logo
{
    display:block;
    line-height:0;
}
div#header img.logo_mobi
{
    display:none;
}
div#header a.logo img
{
    width:100%;
}
.menu_login
{
    list-style:none;
    position:absolute;
    top:5px;
    right:70px;
}
.menu_login li
{
    display:inline-block;

}
.menu_login li a
{
    text-decoration:none;
    color:#fff;
    border-right:1px solid #fff;
    padding:0px 5px;
}

div#lang
{
    position:absolute;
    top:5px;
    right:10px;
}
div#lang a img
{
    border:1px solid #fff;
    margin-left:3px;
}
.sang_header
{
    position:absolute;
    top:35px;
    left:80px;
}
div#menu_mobi
{
    display:none;
}
div#menu{
    position:relative;
    height:46px;
    line-height:46px;
    margin:auto;

    background: url(img/mn_03.png) repeat-x;
}
div#menu ul{
    float:left;  
    list-style:none;
    height:100%;
    margin: 0;
    padding: 0;
}
div#menu ul li
{
    float:left;
    position:relative;
    z-index:50;
}
div#menu ul li.line{
    background:url(img/line.png) no-repeat;
    height:46px;
    width:2px;
}

div#menu ul li a{
    color:#000;
    font-size:15px;
    padding: 0px 30px;
    text-decoration:none;
    text-transform:uppercase;
    display:block;
    font-family: 'UTM AvoBold';
}

div#menu ul li a:hover,div#menu ul li a.active,div#menu ul li a.active2{
    color:#fff958;  
}
div#menu ul li ul,div#menu ul li:hover ul li ul
{
    position:absolute;
    margin-left:0px;
    display:none;   
}
div#menu ul li:hover ul
{
    display:block;
}
div#menu ul li ul li
{
    width:220px;
    line-height:1.5;

    background: url(img/mn_03.png) repeat-x;background-size: 100% 100%;
    /*border-bottom:1px solid #fff;*/   
}
div#menu ul li ul li a
{
    padding:6px 10px;
    text-transform:none;
}
div#menu ul li ul li ul
{   
    left:220px;
    top:0px;
}
div#search{
    margin-top:8px;
    margin-right:8px;
    background:#fff;
    height:25px;
    float:right;
}
div#search input
{
    padding:0px 10px;
    float:left;
    margin-top:5px;
    border:none;
    background:none;
    width:180px;
    outline:none;
    color:#777;
    font-style:italic;
}
div#search i
{
    float: right;
    margin-right: 5px;
    margin-top: 4px;
    color: #222;
    font-size: 14px;
}

div#slider
{
    margin:auto;
}

div#left
{
    width:25%;
    float:left;
    position: relative;
    color:#fff;
}
div.tieude2
{
    color:#fff;
    text-align:center;
    font-size:14px;
    height:39px;
    line-height:39px;
    font-weight:bold;
    text-transform:uppercase;
    background: url(img/3_03.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    width: 85%;
    top:10px;
}
div.tieude
{
    color:#fff;
    text-align:center;
    font-size:14px;
    height:39px;
    line-height:39px;
    font-weight:bold;
    text-transform:uppercase;
    background: url(img/4_14.png) no-repeat;
    background-size: 100% 100%;
    width: 85%;
    position: absolute;
    z-index: 99999;
    top:8px;
}
div.danhmuc1
{
    margin-bottom:12px;
    padding:5px;
    background: #ff7901;
    border-radius: 10px;
    margin-left: 8px;
    margin-right: 10px;

}
.danhmuc3{
    border:1px dashed #fff;
    border-radius: 5px;
    padding:10px;
    padding-top: 40px;
}
div.danhmuc
{
    border:1px solid #d6d6d6;
    margin-bottom:12px;
    padding:15px;
    margin-left: 8px;
    margin-right: 10px;
    padding-top: 40px;
    border-radius: 10px;
    background: #fff;
}

div#danhmuc ul,.danhmuc3 ul
{
    list-style:none;
}
div#danhmuc ul li,.danhmuc3 ul li
{

}
div#danhmuc ul li:last-child,.danhmuc3 ul li:last-child
{
    border:none;
}
div#danhmuc ul li a,.danhmuc3 ul li a{
    color:#000;
    font-family: 'robotoregular';
    text-decoration:none;
    font-size:14px;
    transition:0.4s;
    display:block;
    /*    border-bottom:1px solid #DDD;*/
    background: url(img/hhhh_03.png) no-repeat bottom center;
    padding-bottom:5px;
    padding-top:5px;
}
div#danhmuc ul li a:hover,.danhmuc3 ul li a:hover
{
    color:red;
    transition:0.4s;
}
div#danhmuc ul li ul li a,.danhmuc3 ul li ul li a{
    padding-left:20px;
    color: #fff;
}
.danhmuc3 ul li ul li ul li a{
    padding-left:40px;
}
div#tinmoi
{

}
div#tinmoi ul
{
    list-style:none;
    padding:0 10px;
}
div#tinmoi ul li
{
    border-bottom:1px dashed #DDDDDD;
    padding:10px 0;
}
div#tinmoi ul li a img
{
    width:60px;
    padding:2px;
    border:1px solid #d6d6d6;
    float:left;
    margin-right:10px;
}
div#tinmoi ul li a img:hover
{
    transition:1s;
    border:1px solid #c1000a;
}
div#tinmoi ul li h4 a
{
    text-decoration:none;
    color:#111111;
    font-size:12px;
    transition:0.4s;
    font-weight:normal;
}
div#tinmoi ul li h4 a:hover
{
    color:red;
    transition:0.4s;
}
.phone {
    background: url(images/bg_hl_l.png) no-repeat left center;
    position: relative;
    height: 63px;
}
.phone span {
    color: #da2522;
    float: left;
    font-family: 'utm_swiss_condensedbold';
    font-size: 18px;
    margin-top: 25px;
    margin-left: 100px;
}
.item_hotro {
    font-size: 13px;
    font-family: 'robotoregular';
}
.item_hotro span {
    float: left;
    background: url(images/hotro_ten.jpg) no-repeat left center;
    padding-left: 10px;
    color: #009f0f;
}
.item_hotro a {
    float: left;
    margin-left: 10px;
}
.item_hotro p {
    color: #222222;
}
div#quangcao a img
{
    width:90%;
    max-width:300px !important; 
    border:1px solid #DDD;
    margin:5px auto;
    padding:4px;
    box-sizing:border-box;
}
div#quangcao a img:hover
{
    border:1px solid red;   
}
form#frm_dknt
{
    background:url(https://thietbisankhaustc.com/images/bg_dknt.png) center no-repeat;
    width:272px;
    height:40px;
    /*margin:10px;*/
}
form#frm_dknt input[type='text']
{
    /*margin-left:45px;*/
    width:220px;
    padding:0px 5px;
    float:left;
    /*margin-top:9px;*/
    border:none;
    background:rgba(0, 0, 0, 0.4);
    outline:none;
    color:#fff;
    height: 40px;
}
form#frm_dknt input[type='button']
{
    background:#F5FF00;
    color:#000;
    width:52px;
    height:40px;
    line-height:40px;
    border:none;
    /*margin-top:5px;*/
    border-radius:3px;
    cursor:pointer;
}
div#main_content
{
    padding:10px 0px;
}
div#right
{
    width:75%;
    float:right;
    position: relative;
    color:#fff;
}
div.tieude_giua{
    color:#fff;
    /*padding-left:20px;*/
    font-size:24px;
    height:77px;
    line-height:77px;
    font-weight:bold;
    text-transform:uppercase;
    margin-bottom:1%;
    background: url(img/2_03.png) no-repeat center;
    display: flex;
    align-items: center;
    justify-content: center;
}
.bg_tdg{
    background: url(img/y6_03.png) repeat-x center;
    background-size: 300px 6px;
}
div.wap_item
{
    text-align:center;
}
div.item
{
    width:95%;
    margin:1% 0.8%;
    text-align:center;
    /*    display:inline-block;
        vertical-align:top;*/
    /*min-height: 370px;*/
}
div.item .sp_img
{
    overflow:hidden;
    border:1px solid #DDDDDD;
    /*box-shadow:5px 5px 0px #f2f2f2;*/
    margin-bottom:10px;
    position:relative;
}
div.item .sp_img a
{
    display:block;
    line-height:0;
}
div.item a img
{
    width:100%;
    height:100%;
    transition:all 1s ease 0s;  
}
div.item .sp_name a
{
    text-decoration:none;
    color:#ff7901;
    font-weight:normal;
    font-size:15px;
    display:block;
    font-family: 'robotobold';
    /*height: 50px;*/
}
div.item .sp_name a:hover
{
    transition:0.4s;
    color:#fff;
}
div.item .sp_gia
{

    font-size:14px;
}
div.item .sp_gia span.giacu
{
    color:#fff;
    text-decoration:line-through;
    float:left;
}
div.item .sp_gia span.giamoi
{
    color:#666666;
    color:red;
    float:right;
}
div.item .sp_gia span.motgia{
    display:block;
    float:none;
}
<!-- hieu ung trang guong -->
.hieuung{
    margin-bottom:10px;
    position: relative;
    overflow: hidden;
    opacity: 0.9;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;

}
.hieuung img{
}
.hieuung:after{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.5);
    content: '';
    -webkit-transition: -webkit-transform 0.6s;
    transition: transform 0.6s;
    -webkit-transform: scale3d(2.2,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0);
    transform: scale3d(2.2,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0);
}
.hieuung:hover:after{
    webkit-transform: scale3d(2.2,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0);
    transform: scale3d(2.2,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0);
}
.hieuung:hover{
    opacity: 1;
}
/*--- end ---*/
div#wap_footer{
    background:url(img/bgf_14.png) repeat;
    padding-top:20px;
    padding-bottom:10px;
    margin:auto;
    color:#fff;
    background-size: 100% 100%;
}
div#footer
{
    margin:auto;
}
div#main_footer
{
    width:75%;
    float:left;
}
div#lienket{
    margin-top:10px;
}
div#lienket a{
    color:#fff;
}
div#thongke
{
    width:100%;
    float:right;
    max-width: 210px;
}
div#thongke .td_ft{
    font-family: 'robotobold';
    margin-bottom:7px;
    font-size:14px;
    text-transform:uppercase;
}
div#thongke p{
    float:left;
    width:100%;
    margin-bottom:5px;
}
div#thongke p img{
    float:left;
    margin-right:10px;
}
div#thongke p span{
    float:right;
}
/* --------------------- Phan trang ------------------*/

div#doitac
{
    box-sizing:border-box;
}
div#doitac a img
{
    height:100px;
    margin:0 5px;
    border:1px solid #DDD;
}
/*----------------------------------------------------*/
div.wap_pro{
    margin:15px auto;
    clear:both;
}

@-webkit-keyframes star {
    0% {
        -webkit-transform: rotate(0) scale(0);
    }
    50% {
        -webkit-transform: rotate(180deg) scale(1.5);
    }
    100% {
        -webkit-transform: rotate(360deg) scale(0);
    }
}
@-o-keyframes star {
    0% {
        -o-transform: rotate(0) scale(0);
    }
    50% {
        -o-transform: rotate(180deg) scale(1.5);
    }
    100% {
        -o-transform: rotate(360deg) scale(0);
    }
}
@-moz-keyframes star {
    0% {
        -moz-transform: rotate(0) scale(0);
    }
    50% {
        -moz-transform: rotate(180deg) scale(1.5);
    }
    100% {
        -moz-transform: rotate(360deg) scale(0);
    }
}
.start-animate {
    z-index: 99999999999999999 !important;
    position: absolute;
    animation: star linear 1.75s infinite;
    -moz-animation: star linear 1.75s infinite;
    -webkit-animation: star linear 1.75s infinite;
    -o-animation: star linear 1.75s infinite;
}
@keyframes star {
    0% {
        transform: rotate(0) scale(0);
    }
    50% {
        transform: rotate(180deg) scale(1.5);
    }
    100% {
        transform: rotate(360deg) scale(0);
    }
}
.fcb_map_footer {
    text-decoration: underline;
    color: #000;
    display:block;
}
.fcb_dknt{
    display:block;
    color:#000;
}
.hotline{
    background: url(img/17_04.png) no-repeat;
    height: 34px;
    width: 306px;
    position: absolute;
    z-index: 999;
    right: 30px;
    bottom: 15px;
    font-size: 22px;
    color: #ff0000;
    display: flex;
    align-items: center;
    justify-content: center;
    text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;
    font-weight: bold;
}
.tieude_dmsp{
    background: url(img/w_05.png)repeat;
    height: 40px;
    line-height: 40px;
    color: #fff;
    font-size: 15px;
    text-transform: uppercase;
    display: inline-block;
    float: left;
    position: relative;
    /*padding: 0px 30px;*/
    margin-left: 47px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.tieude_dmsp::before{
    content: "";
    position: absolute;
    width: 47px;
    height: 40px;
    left: -47px;
    background: url(img/a.png)no-repeat left;
    top:0;

}
.tieude_dmsp::after{
    content: "";
    position: absolute;
    width: 37px;
    height: 40px;
    right: -37px;
    background: url(img/1_03.png)no-repeat right;
    top:0;
}
div#tinmoi1
{

}
div#tinmoi1 ul
{
    list-style:none;
    padding:0 10px;
}
div#tinmoi1 ul li
{
    border-bottom:1px dashed #DDDDDD;
    padding:10px 0;
}
div#tinmoi1 ul li a img
{
    width:60px;
    padding:2px;
    border:1px solid #d6d6d6;
    float:left;
    margin-right:10px;
}
div#tinmoi1 ul li a img:hover
{
    transition:1s;
    border:1px solid #c1000a;
}
div#tinmoi1 ul li h4 a
{
    text-decoration:none;
    color:#111111;
    font-size:12px;
    transition:0.4s;
    font-weight:normal;
}
div#tinmoi1 ul li h4 a:hover
{
    color:red;
    transition:0.4s;
}
#logomobile,#dienthoai{
    display: none;
}

#content_tabs img{
    width: 100%;height: 100%;
}
@media only screen and (max-width: 1300px) {
    div#menu ul li a{
        color:#000;
        font-size:1vw;
        padding:0px 2vw;
        text-decoration:none;
        text-transform:uppercase;
        display:block;
        font-family: 'UTM AvoBold';
    }
}


@media only screen and (max-width: 800px) {
    div#menu,#maytinh,#header_n{
        display: none;

    }
    div#menu_mobi,#dienthoai,#logomobile{
        display: block;
        z-index: 99999;
    }
    div#left,div#right{
        width: 100%;
        position: relative;
        float: left;
    }
    div#thongke
    {
        width:100%;
        float:left;
        max-width: 210px;
    }
    .hotline{
        position: relative;
        right: 0;
        bottom: 0;
        margin: auto;
        text-align: center;
    }
    #wap_logo,#logomobile,#dich_n{
        position: relative !important;
        margin: auto;
        text-align: center;
    }
    div.tieude_giua{
    color:#fff;
    /*padding-left:20px;*/
    font-size:24px;
    height:50px;
    line-height:50px;
    font-weight:bold;
    text-transform:uppercase;
    margin-bottom:1%;
    background: url(img/2_03.png) no-repeat center;
    background-size: 70% 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    }

    .zoom_slick , .product_info {
        width: 100%;padding: 5px;margin-bottom: 10px;float: none;
        display: inline-block;vertical-align: top;
    }

    .box_news {
        width: 100%;padding: 5px;display: inline-block;
    }

    div.frm_lienhe , .bando{
        width: 100%;float: none;display: inline-block;margin-bottom: 10px;
    }

}



.entry-content td, .entry-content th {
    padding: 0 10px;
}
a {
    color: inherit;
    text-decoration: none;
}
.info-domain{
    display:none;
}